* {outline-color: #73BB48; outline-color: #681300; outline-color: #6F1402; outline-color: #98141B;}
html, body
	{
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: verdana, geneva, sans-serif;
	font-size: 16px;
	}
body
	{
	background: #cccccc url("images/background.jpg") center fixed no-repeat;
	/*background-attachment: fixed;
	background-size: 100% auto;*/
	background-size: cover;
	}
/*
#background
	{
	width: 100%; 
	height: 100%; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	z-index: 0;
	font-size:0px;
	}
.stretch {width:100%; height:100%;}
.stretch {min-width:100%; min-height:100%; max-width:100%; max-height:100%; width:auto; height:auto;}
*/
#background
	{display:none;}

#page_wrapper
	{
	width: 980px;
	margin: 0px auto 0px auto;
	padding: 40px 0px 40px 0px;
	}
#content_wrapper
	{
	background: #ffffff;
	/*border: 1px solid #111111;*/
	color: #000000;
	position: relative;
	z-index: 2;
	box-shadow: 0px 0px 100px rgba(0,0,0,0.5), 0px 0px 50px rgba(0,0,0,0.5);
	}
#header
	{
	background: #ffffff;
	padding: 10px 20px 10px 20px;
	}
#nav
	{
	padding: 0px 0px 0px 0px;
	font-size: 0px;
	background: #98141B url("images/menu_bg.png") repeat-x;
	}
.nav_button
	{
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 12px 35px 12px 35px;

	color: #ffffff;
	text-decoration: none;
	font-size: 17px;
	display: inline-block;
	}
.nav_button:hover
	{
	background-color: rgba(226, 173, 166, 0.2);
	background-color: rgba(255, 255, 255, 0.2);
	}
.nav_divider
	{
	display: inline;
	padding: 12px 0px 12px 0px;
	width: 2px;
	background: url("images/divider.png") no-repeat;
	
	color: #ffffff;
	text-decoration: none;
	font-size: 17px;
	display: inline-block;
	}



#content
	{
	padding: 10px 20px 10px 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	margin: 0px auto 40px auto;
	}
#image_box
	{
	width: 950px;
	height: 400px;
	margin: 0px auto 0px auto;
	padding-top: 15px;
	overflow: hidden;
	position: relative;
	}
#logo {position:absolute; z-index:2; box-shadow:5px 5px 5px rgba(0,0,0,0.35); font-size:0; line-height:0;}
#fade_container {width:900px; height:150px; position:absolute; z-index: 1;}
#fade_container img p {margin:0px;}
#fade_container img {display:none; position:absolute;}
#header_message {position:absolute; top:370px; z-index:2; background:#ffcb05; color:#397116; font-size:24px; font-weight:bold; padding: 3px 0px 3px 0px; font-family: jura, sans-serif; box-shadow:5px 5px 5px rgba(0,0,0,0.35);}


#marquee
	{
	border: 1px solid #cccccc;
	padding: 20px;
	font-size: 0px;
	}
#marquee img
	{
	height: 120px;
	margin-right: 20px;
	}

#footer 
	{
	min-height: 35px;
	height: auto !important;
	height: 35px;

	color:#ffffff;
	padding: 0px 15px 0px 15px;
	background: #98141B url("images/footer_bg.png") repeat-x;
	position: relative;
	}
#kangaroo_paw
	{
	position: absolute;
	right:3px;
	bottom:0px;
	font-size:0px;
	}

.content_wrapper
	{
	width: 646px;
	margin: 0px auto 0px auto;
	}
.content_wrapper_wide
	{
	padding: 0px 20px 0px 20px;
	margin: 0px auto 0px auto;
	}
h1, h2, h3, h4, h5
	{
	font-family: verdana, geneva, sans-serif;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	}
h1	{font-size: 30px;}
h2	{font-size: 24px;}
h3	{font-size: 20px;}
h4	{font-size: 16px;}

a img {border:0px solid #000000;}

p
	{
	margin: 0px;
	padding: 0px;
	}
ul
	{
	margin-top: 0px;
	padding-top: 0px;
	}
table
	{
	font-family: verdana, geneva, sans-serif;
	font-size: inherit;
	}
.top td
	{
	vertical-align: top;
	}
a
	{
	color: #98141B;
	text-decoration: none;
	}


.submit_button
	{
	margin: 0px;
	padding: 5px 40px 5px 40px;
	border: none;
	}

.bold
	{font-weight:bold;}

.input
	{
	background-color: #ffffff;
	font: inherit;
	color: #000000;
	padding: 2px 3px 2px 3px;
	margin: 0px 0px 2px 0px;
	border: 1px solid #999999;
	border-radius: 3px;
	-webkit-appearance: none;
	}
	
.w330
	{
	width:330px;
	max-width:330px;
	}
.w300
	{
	width:300px;
	max-width:300px;
	}